@charset "utf-8";
/* CSS Document */
.main2{ width:980px; margin:auto; margin-top:20px; height:85px;}
.main2_left{ width:85px; height:85px; float:left;}
.main2_right{ float:left; width:855px; padding:15px 20px; background:#fff; height:55px;}
.main2_right .title{ font-size:24px; color:#333333;}
.main2_right p{ margin-top:8px;}
.main2_right p a{ color:#989898; line-height:20px;}
.main3{ width:980px; margin:auto; margin-top:20px;}
.main3_l{ float:left; width:550px; height:312px; position:relative; overflow:hidden;}
.main3_l .ul{ position:absolute; left:0px; top:0px;}
.main3_l .ul li{ height:376px; width:550px; float:left;}
.main3_l .ul li img{width:550px;height:276px;}
.main3_l .index{ position:absolute; right:20px; bottom:13px; width:75px; height:10px;}
.main3_l .index li{ float:left; width:10px; height:10px; margin-left:5px; background:url(../images/m3_nav.png) no-repeat; cursor:pointer;}
.main3_l .index .in{ background:url(../images/m3_nav_h.png) no-repeat;}
.main3_l .ul li .ceng{ display:block; height:36px; width:530px; background:#1a263f; padding-left:20px;}
.main3_l .ul li .ceng1{ line-height:36px; font-size:16px; color:#fff;}
.main3_l .mleft{ display:block; cursor:pointer; width:26px; height:91px; background:url(../images/m3_left.png) no-repeat; position:absolute; left:0px; top:108px;}
.main3_l .mleft:hover{ background:url(../images/m3_left_h.png) no-repeat;}
.main3_l .mright{ display:block; cursor:pointer; width:26px; height:91px; background:url(../images/m3_right.png) no-repeat; position:absolute; right:0px; top:108px;}
.main3_l .mright:hover{ background:url(../images/m3_right_h.png) no-repeat;}
.main3_r{ float:left; width:410px; margin-left:20px;}
.main3_r_t{ height:50px; border-bottom:1px solid #21579d;}
.main3_r_ti{ height:50px; float:left; border-bottom:1px solid #ffb900;}
.main3_r_ti img{ float:left; margin-left:10px; margin-top:15px;}
.main3_r_ti span{ padding-left:10px; line-height:50px; color:#b2b2b2; padding-right:10px; padding-top:5px; float:left;}
.main3_r_m{ height:246px; margin-top:15px; background:url(../images/m3_r.png) no-repeat center;}
.main3_r_ml{ float:left; width:204px; height:81px; border-right:2px solid #fff; border-bottom:2px solid #fff; position:relative;}
.main3_r_ml .m1{ display:block;width:204px; height:81px; background:#22589e;filter:alpha(opacity=20);opacity:0.2;}
.main3_r_ml .m2{ text-align:center; color:#fff; position:absolute; color:#fff; font-size:20px; left:0px; top:0px; line-height:80px; display:block;width:204px; background:url(../images/m3_r1.png) no-repeat 20px center;text-shadow: 2px 3px 5px #000;}
.main3_r_ml:hover .m1{filter:alpha(opacity=60);opacity:0.6;}
.main3_r_ml .m3{background:url(../images/m3_r2.png) no-repeat 20px center;}
.main3_r_ml .m4{background:url(../images/m3_r3.png) no-repeat 20px center;}
.main3_r_ml .m5{background:url(../images/m3_r4.png) no-repeat 20px center;}
.main3_r_ml .m6{background:url(../images/m3_r5.png) no-repeat 20px center;}
.main3_r_ml .m7{background:url(../images/m3_r6.png) no-repeat 20px center;}

.main5{ width:980px; margin:auto; margin-top:20px;}
.main5_r_m{ margin-top:18px;}
.main5_r_ml{ float:left; width:20px; height:150px; background:url(../images/main5_left.png) no-repeat center; cursor:pointer;}
.main5_r_mr{ float:left; width:20px; height:150px; background:url(../images/main5_right.png) no-repeat center; cursor:pointer;}
.main5_r_mm{ float:left; width:940px; height:150px; position:relative; overflow:hidden;}
.main5_r_mm ul{ position:absolute; left:0px; top:0px;}
.main5_r_mm li{ float:left; width:220px; height:150px;border-radius: 15px; -moz-box-shadow: 1px 1px 1px #000;-webkit-box-shadow: 1px 1px 1px #000;box-shadow: 1px 1px 1px #000; overflow:hidden; margin-right:20px;}
.main5_r_mm li img{ width:220px; height:150px;}
